.copyright {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 9px;
	color: #003366;

}
.body {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	text-align: justify;

}
.text {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;

}
.cntext {
	font-size: 12px;
	text-align: justify;

}

.price{
	font-size: 12px;
	padding-left:5px;
	text-align: justify;

}

.enprice{
	font-size: 11px;
	padding-left:5px;
	text-align: left;
	-webkit-text-size-adjust: none; 

}